Bug 157546 - double advisory id for pygtk2 and htdig
Summary: double advisory id for pygtk2 and htdig
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: htdig (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 15:47 UTC by Bernd Bartmann
Modified: 2015-03-05 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 15:00:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-05-12 15:47:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
The pygtk2-2.4.1-fc3.1 update was released as FEDORA-2005-367. This advisory id is also used for htdig-3.2.0b6-3.FC3.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisories
2.
3.
  

Additional info:

Comment 1 John (J5) Palmieri 2005-05-12 16:00:06 UTC
htdig is 327 in the list file.  pygtk2 is 367.  Where is the conflict unless
htdig is mistakenly using 367.

Comment 2 John (J5) Palmieri 2005-05-12 16:03:08 UTC
Your advisory went out wrong. htdig should be 327 not 367.  Don't know what the
fix is in this situation.

Comment 3 Phil Knirsch 2005-05-23 15:00:11 UTC
Not much we can do about this now that the erratas have been released.

Strangely enough the id is correct internally.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.